<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Name of Candidate</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.candidate_name %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Order Id No</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.client_ref_no %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Date of Birth of the candidate</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.candidate_name %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feInputAddress">Address and Contact Number</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.address %></span>
  </div>
</div>

<br />

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feInputAddress">Period of stay the candidate resided at this address</label>
  </div>
  <div class="col-lg-6">
    <div class="row">
      <div class="col-lg-6">
      <%= f.label :extras, 'From:' %>
      <%= e.date_field :from, class: "form-control" %>
      </div>
      <div class="col-lg-6">
      <%= f.label :extras, 'To:' %>
      <%= e.date_field :to, class: "form-control" %>
      </div>
    </div>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Name of the verifier" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Relationship of the candidate with the verifier' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, 'Residential status' %>
  </div>
  <div class="col-lg-6">
    <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Prominent land mark' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, 'Additional comments' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date of the site visit' %>
  </div>
  <div class="col-lg-6">
    <%= f.date_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date visited' %>
  </div>
  <div class="col-lg-6">
    <%= f.datetime_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Field executive's name" %>
  </div>
  <% if @case.user.present? %>
  <div class="col-lg-6 ">
    <span class="form-control"><%= @case.user.name %></span>
  </div>
  <% end %>
</div>
